#lc_guest-directory{
    margin-top:36px;
    margin-bottom:36px;
}
.gr_img{
    width: 100%;
}
.gr_heading{
    border: none;
    color: #B99E4A;
    text-align: center;
    display:block;
    padding:25px 0 25px 0;
}

/* menu */
#directoryMenu{
    background-color: #222944;
    text-align:center;
    transition: 0.25s;
    -webkit-transition: 0.25s;
    -ms-transition: 0.25s;
    transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    overflow: hidden;
}
#directoryMenu a:hover{
    color: #fff;
}
.gr_ul{
    padding: 12px 0;
}
.gr_ul li{
    color: #fff;
    list-style: none;
    padding: 0;
    font-size: 13px;
}
.gr_ul li a{
    padding: 5px 0;
    display:block;
}

#toggleDirectoryMenu{
    padding: 12px 0;
    display: block;
    justify-content: space-evenly;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    font-size: 13px;
    position:relative;
}
#directoryMenuWds{
    display:none;
}

/* arrow */
.gr_arrow{
    display: block;
    width: 15px;
    height: 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position: absolute;
    top: 10px;
    right: 15px;
    transform: rotate(45deg);
        -webkit-transition: 0.25s;
    -ms-transition: 0.25s;
    transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
}
.lc_show .gr_arrow{
    transform: rotate(225deg);
    top: 17px;
}
.lc_banner-desktop{
    display:none;
}
.lc_body td, .lc_body th{
    padding: 5px 0;
}

@media(min-width: 960px){
    .lc_banner-mobile{
        display:none
    }
    .lc_banner-desktop{
        display:block;
        margin-top: 0;
    }
    #directoryMenu{
        display:none;
    }
    #directoryMenuWds{
        display:block;
        background-color: #222944;
        text-align:center;
        transition: 0.25s;
        -webkit-transition: 0.25s;
        -ms-transition: 0.25s;
        transition-timing-function: ease-in-out;
        -webkit-transition-timing-function: ease-in-out;
        -ms-transition-timing-function: ease-in-out;
    }
    #directoryMenuWds .gr_ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    #directoryMenuWds .gr_ul li{
        padding: 0;
    }
    #directoryMenuWds .gr_ul li a{
        padding: 10px 20px;
        display: block;
    }
    .lc_active a{
        color: #B99E4A;
    }
}

.lc_accordion {
  color:#B99E4A;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  transition: 0.4s;
  background-color: transparent;
  border-bottom: 1px solid #eee;
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
}

.lc_accordion::after{
    content: '+';
    transition: 0.25s;
}

.lc_accordion.lc_active::after{
    transform: rotate(45deg);
}

.lc_panel {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}